This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 125561 - /usr/bin/on_ac_power needs acpi support
/usr/bin/on_ac_power needs acpi support
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: apmd (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks: 125564 FC4Target
  Show dependency treegraph
 
Reported: 2004-06-08 14:40 EDT by Rik van Riel
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 16:47:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rik van Riel 2004-06-08 14:40:56 EDT
Description of problem:

/usr/bin/on_ac_power only knows about apm, it doesn't know about acpi

needs fixing if we want to support laptops on rhel4
Comment 1 Miloslav Trmač 2004-11-20 11:24:50 EST
Upstream (Debian) apmd-3.2.2 on_ac_power handles also ACPI and PMU.
Comment 2 Bill Nottingham 2005-03-16 16:47:37 EST
In 3.2.2-1. Won't be in RHEL 4.

Note You need to log in before you can comment on or make changes to this bug.